Ir al contenido

Víctor Pérez Entradas

WordPress solicita la actualización mínima de la versión de PHP de tu hosting

WordPress 5.2 está programado para su lanzamiento a fines de abril, y con él viene una actualización a la versión mínima requerida de PHP. WordPress ahora requerirá un mínimo de PHP 5.6.20. Actualiza la versión de PHP para que puedas usar WordPress 5.2 a finales de abril Click To Tweet…

Únete al movimiento global que exige #UnPlanetaMasFresco #ACoolerPlanet

A consecuencia de que cada día el Planeta se calienta más, un Planeta más fresco es una necesidad apremiante. Un clima fresco mejora la comodidad, la salud y la productividad en las personas. Debido a lo anterior, se calcula que para el año 2050 habrá 4 veces más Aires acondicionados…

Solución a: WordPress necesita tener acceso a tu servidor web. Por favor, introduce tus datos de acceso FTP

Me encontraba actualizando los plugins y themes de uno de mis sitios web que administro con la plataforma wordpress cuando de pronto me lanzó el siguiente mensaje: Aunque esto sólo implica agregar los datos de acceso de FTP de tu cuenta de hosting, la verdad es muy incómodo hacerlo en…

¿Quieres tener garantizado un empleo en el futuro? Fórmate en inteligencia artificial y ciberseguridad

Expertos en ciberseguridad, ingenieros de Inteligencia Artificial (IA) y directores digitales serán algunos de los profesionales que más se demandarán en los próximos años. Es al menos lo que asegura el informe ‘Los + buscados del futuro’, elaborado por Spring Professional, la consultora de selección de mandos intermedios, medios y…